[<text>
<title>copper stocks outside u.s. increase in december</title>
<dateline>    new york, march 2 - </dateline>refined copper stocks held by
refineries outside the u.s. increased to a preliminary 277,500
short tons at the end of december from a preliminary 270,000
short tons (revised higher) at the end of november, the
american bureau of metal statistics said.
    london metal exchange stocks fell to 193,100 tons in
december from 194,400 tons in november. combined refinery and
lme stocks rose to a preliminary 470,600 tons from 464,400 tons
(revised higher). january lme stocks were 193,400 tons.
    preliminary figures showed refined production outside u.s.
lower at 377,300 tons in december versus 384,000 tons in
november. crude output decreased to 421,500 tons from 427,000
tons (revised higher). refined copper deliveries decreased to
359,800 tons from 375,400 tons (revised lower).
 reuter
</text>]